#181 Rebuilding Keepass 1.24

KeePass_1.x
closed
nobody
None
5
2013-01-03
2012-12-31
Randy
No

I'm trying to recompile Keepass 1.24. I've tried VC++ 6.0 and C++ 2010 Express.
Unfortunately, I'm getting a million errors.
Has anyone compiled 1.24 with success? What compiler did you use, and would it be
possible to get your compile options, etc.?
Thanks.....

Related

Support Requests (Archive): #181

Discussion

  • Dominik Reichl

    Dominik Reichl - 2013-01-01
    • status: open --> closed
     
  • Randy

    Randy - 2013-01-01

    Thanks Paul...
    Okay, I give up.... maybe the cold I have is making me dumber than usual,
    but I have been looking for almost an hour and can’t find Docs\BuildBoost.txt.
    Could you give this poor old fella the link?

    From: Paul
    Sent: Monday, December 31, 2012 11:26 PM
    To: [keepass:support-requests]
    Subject: [keepass:support-requests] #181 Rebuilding Keepass 1.24

    https://sourceforge.net/p/keepass/discussion/329220/thread/64f3348f/
    Also check the file in Docs\BuildBoost.txt

    cheers, Paul


    [support-requests:#181] Rebuilding Keepass 1.24

    Status: open
    Created: Mon Dec 31, 2012 08:58 PM UTC by Randy
    Last Updated: Mon Dec 31, 2012 08:58 PM UTC
    Owner: nobody

    I'm trying to recompile Keepass 1.24. I've tried VC++ 6.0 and C++ 2010 Express.
    Unfortunately, I'm getting a million errors.
    Has anyone compiled 1.24 with success? What compiler did you use, and would it be
    possible to get your compile options, etc.?
    Thanks.....


    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/keepass/support-requests/181/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/prefs/

     

    Related

    Support Requests (Archive): #181

  • Dominik Reichl

    Dominik Reichl - 2013-01-03

    When you unpack the KeePass source code package (KeePass-1.xx-Src.zip), there's a folder 'Docs'. In this folder, there's the file 'BuildBoost.txt'.

     
  • Randy

    Randy - 2013-01-03

    Thanks Dominik...
    I did eventually find it.
    I couldn’t get VS2010 express to work, so gave up.
    The problem I am having is that with IE10 in Win8 Pro 64-bit, is that all the data I want to enter with Keepass
    is not being entered. For example, if I want 123456789 entered in a field, sometimes I get 15678, or 5689.
    The full data is missing about half the time. I’m using {DELAY 500} to slow it down.
    Any idea why this would happen?
    Thanks....

    From: Dominik Reichl
    Sent: Thursday, January 3, 2013 4:23 AM
    To: [keepass:support-requests]
    Subject: [keepass:support-requests] #181 Rebuilding Keepass 1.24

    When you unpack the KeePass source code package (KeePass-1.xx-Src.zip), there's a folder 'Docs'. In this folder, there's the file 'BuildBoost.txt'.


    [support-requests:#181] Rebuilding Keepass 1.24

    Status: closed
    Created: Mon Dec 31, 2012 08:58 PM UTC by Randy
    Last Updated: Tue Jan 01, 2013 10:10 AM UTC
    Owner: nobody

    I'm trying to recompile Keepass 1.24. I've tried VC++ 6.0 and C++ 2010 Express.
    Unfortunately, I'm getting a million errors.
    Has anyone compiled 1.24 with success? What compiler did you use, and would it be
    possible to get your compile options, etc.?
    Thanks.....


    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/keepass/support-requests/181/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/prefs/

     

    Related

    Support Requests (Archive): #181


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks